.HomePageHero.dcl.hero {
  height: var(--page-header-height);
}

.HomePageHero .hero-image {
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  background-image: url(../../images/hero.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-color: white;
  color: black;
}

.HomePage{
  background-color: white;
}


.dcl.header-menu .ui.header {
  margin-bottom: 0px;
  color: black;
}


.HomePageHero.dcl.hero .ui.header.hero-subtitle {
  margin-bottom: 24px;
  color: var(--secondary-text);
}


.dcl.footer {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  align-items: center;
  height: var(--footer-height);
  margin-top: var(--footer-margin-top);
}

.dcl.footer.fullscreen {
  margin-top: 0px;
}

.dcl.footer .main-footer {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  height: 20px;
}

.dcl.hero .ui.header.hero-title {
  margin: calc(2rem - 0.14285714em) 0 1rem;
  position: relative;
  z-index: 15;
  color: black;
}
.dcl.footer .main-footer .links {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}

.dcl.footer .main-footer .links a {
  color: var(--secondary-text);
  font-weight: normal;
  margin-left: 16px;
  margin-bottom: 8px;
}

.dcl.footer .secondary-footer {
  display: flex;
}

.dcl.footer .social-links {
  margin-right: 24px;
}

.dcl.footer .social-links .social-icon {
  display: inline-block;
  width: 20px;
  height: 20px;
  color: var(--secondary-text);
  background-repeat: no-repeat;
  background-position: center;
  background-clip: content-box;
}

.dcl.footer .social-links .social-icon:hover {
  color: var(--primary);
}

.dcl.footer .social-links a + a {
  margin-left: 26px;
}

.dcl.footer .social-links .social-icon.discord {
  background-image: url('../../../../webapp/src/images/discord.svg');
}

.dcl.footer .social-links .social-icon.reddit {
  /* background-image: url('../../assets/reddit.svg'); */
}

.dcl.footer .social-links .social-icon.github {
  /* background-image: url('../../assets/github.svg'); */
}

.dcl.footer .social-links .social-icon.twitter {
  /* background-image: url('../../assets/twitter.svg'); */
}

.dcl.footer .copyright {
  color: var(--secondary-text);
}

@media (max-width: 1200px) {
  .dcl.footer {
    flex-flow: column nowrap;
    margin-bottom: 12px;
  }

  .dcl.footer .main-footer {
    margin-bottom: 12px;
  }
}

@media (max-width: 1024px) {
  .dcl.footer {
    flex-flow: column nowrap;
    justify-content: center;
    margin-bottom: 48px;
    height: auto;
  }

 .main-footer {
    margin-bottom: 48px;
    height: auto;
  }

 .social-links {
    margin-right: 0px;
  }

 .social-links {
    margin-bottom: 12px;
  }

 .dcl.language-dropdown {
    margin-bottom: 18px;
  }

  .secondary-footer {
    flex-flow: column;
    align-items: center;
  }

  .dcl.footer.fullscreen {
    padding: 20px 0px;
  }
}

@media (max-width: 768px) {
  .dcl.footer {
    margin-top: var(--footer-margin-top);
    padding-bottom: 80px;
  }
  .dcl.footer.fullscreen {
    padding: var(--footer-margin-top) 0px;
  }
}
